Intrusion Prevention

Apache.ActiveMQ.Source.Code.Information.Disclosure

Description

This indicates an attack attempt against an information disclosure vulnerability in Apache ActiveMQ.
The vulnerability is caused by an error when the vulnerable software handles a specially crafted HTTP request. It allows a remote attacker to obtain sensitive information.

Affected Products

Apache Software Foundation Apache ActiveMQ 5.3.1
Apache Software Foundation Apache ActiveMQ 5.3
Apache Software Foundation Apache ActiveMQ 5.2

Impact

Information Disclosure

Recommended Actions

Upgrade to later versions.

CVE References

CVE-2010-1587